PHP Manual
Prev |  | Next

# SDO_DAS_ChangeSummary::getChangedDataObjects

(no version information, might be only in CVS)

SDO_DAS_ChangeSummary::getChangedDataObjects -- Get the changed data objects from a change summary

## Description

SDO_List SDO_DAS_ChangeSummary::getChangedDataObjects ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get an SDO_List of the SDO_DataObjects which have been changed. These data objects can then be used to identify the types of change made to each, along with the old values.

## Parameters

None.

## Return Values

Returns an SDO_List of SDO_DataObjects.

Prev | Home | Next
SDO_DAS_ChangeSummary::getChangeType | Up | SDO_DAS_ChangeSummary::getOldContainer